Make message : Error : No Java compiler available

I have this message using 6.0.4 when building a module and can't find any reason for it, not even in idea logs.
The module has a correct java jdk set (1.4).

After investigation it seems to be related to jasper validation (when unckeking the check box the message goes away) but this is not immediate from reading the message

3 comments
Comment actions Permalink

thx! :)

You probably should also vote for it, you seem interested ;)

0
Comment actions Permalink

You probably should also vote for it, you seem interested ;)


JIRA doesn't allow you to vote for your own requests.

0

Please sign in to leave a comment.